Chuyển đến nội dung chính
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24E

Zyxel GS1900-24E-EU0102F Bộ chuyển mạch
SKU: GS1900-24E-EU0102F

Zyxel GS1900-24E, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Zyxel GS1900-24E-EU0102F Bộ chuyển mạch

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Tự động MDI/MDI-X
Có
Tự động MDI MDI-X
Có
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Hỗ trợ 10G
Không
Thời gian giao thức cây
Không
Tính năng DHCP
Tốc độ truyền dữ liệu LAN Ethernet
100,1000 Mbit/s
Hỗ trợ Power over Ethernet Poe
Không
Tìm IGMP
Có
Hỗ trợ tự học địa chỉ MAC
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Kết nối nguồn
Bảo mật cổng tĩnh
Có
Tốc độ tiến triển
35,7 Mpps
Khoảng MTBF
804, 714 Giờ
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS
Hỗ trợ SSH/SSL
Có
Các tuyên bố về sự tuân thủ
EMC CE, FCC, C-Tick, Class A (GS1900-24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/8HP/10HP/16/24E) BSMI CNS13438 Safety LVD EN60950-1 BSMI CNS14336-1 CB IEC60950-1 (GS1900-8HP/10HP/16/24E/24) RoHS compliant
Bảo vệ mật khẩu
Có
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 95%
Nguồn Điện Đã Bao Gồm
Có
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
0 - 50 °C
Kích thước bảng địa chỉ
Trọng lượng
Độ sâu
Chiều rộng
Khung Jumbo
9000
Hỗ trợ khung Jumbo
Có
Bộ lắp đặt kệ
Có
Lắp đặt kệ
Có
Chiều cao
Màu sản phẩm
Khoảng nhiệt độ lưu trữ Celsius
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Nút đặt lại
Có
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
48 Gbit/s
In hai mặt đầy đủ
Có
Lọc địa chỉ MAC
Có
Hướng dẫn khởi động nhanh
Có
Chiều sâu gói hàng
223 mm
Chiều rộng gói hàng
325 mm
Loại gói hàng
Hộp
Chiều cao gói hàng
71 mm
Trọng lượng gói
2,05 kg
Dây cáp bao gồm
AC
Thương hiệu
Zyxel
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
GS1900-24E
GTIN EAN UPC
4718937611317
Danh mục
Bộ chuyển mạch mạng
Hướng dẫn người dùng
Có
Hướng dẫn sử dụng
Có
Thương hiệu
Zyxel
Tên sản phẩm
GS1900-24E
Chuỗi sản phẩm
Các thị trường đã bán
NL, ES, FR, HU, IT, AT, DE, DK, SE, FI, BE, UA, WW, GB, NO, SK, EE
Ngày được thêm vào hệ thống
2020-10-16
Ngày sản xuất
Mã sản phẩm
GS1900-24E-EU0102F
Mib chung
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB
Tan nhiệt
51,49 BTU/s
Có thể xếp chồng
Có
Loại xác minh danh tính
IEEE 802.1x, RADIUS, TACACS+
Tính năng LAN ảo
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
Sao lưu và chuyển
Có
Zyxel GS1900-24E-EU0102F Bộ chuyển mạch